Index: squid/errors/Catalan/ERR_SOCKET_FAILURE
diff -u squid/errors/Catalan/ERR_SOCKET_FAILURE:1.4 squid/errors/Catalan/ERR_SOCKET_FAILURE:1.4.6.1
--- squid/errors/Catalan/ERR_SOCKET_FAILURE:1.4	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_SOCKET_FAILURE	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
+<HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/ERR_TOO_BIG
diff -u squid/errors/Catalan/ERR_TOO_BIG:1.4 squid/errors/Catalan/ERR_TOO_BIG:1.4.6.1
--- squid/errors/Catalan/ERR_TOO_BIG:1.4	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_TOO_BIG	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
+<HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/ERR_UNSUP_REQ
diff -u squid/errors/Catalan/ERR_UNSUP_REQ:1.4 squid/errors/Catalan/ERR_UNSUP_REQ:1.4.6.1
--- squid/errors/Catalan/ERR_UNSUP_REQ:1.4	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_UNSUP_REQ	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
+<HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/ERR_URN_RESOLVE
diff -u squid/errors/Catalan/ERR_URN_RESOLVE:1.4 squid/errors/Catalan/ERR_URN_RESOLVE:1.4.6.1
--- squid/errors/Catalan/ERR_URN_RESOLVE:1.4	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_URN_RESOLVE	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
+<HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URN que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URN que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URN:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/ERR_WRITE_ERROR
diff -u squid/errors/Catalan/ERR_WRITE_ERROR:1.5 squid/errors/Catalan/ERR_WRITE_ERROR:1.5.6.1
--- squid/errors/Catalan/ERR_WRITE_ERROR:1.5	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_WRITE_ERROR	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
-<TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
+<HTML><HEAD>
+TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/ERR_ZERO_SIZE_OBJECT
diff -u squid/errors/Catalan/ERR_ZERO_SIZE_OBJECT:1.4 squid/errors/Catalan/ERR_ZERO_SIZE_OBJECT:1.4.6.1
--- squid/errors/Catalan/ERR_ZERO_SIZE_OBJECT:1.4	Wed Aug 28 14:45:33 2002
+++ squid/errors/Catalan/ERR_ZERO_SIZE_OBJECT	Tue Sep  3 10:39:23 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
-<HTML><HEAD><META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
+<HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL:
 <A HREF="%U">%U</A>
Index: squid/errors/Catalan/generic
diff -u squid/errors/Catalan/generic:1.2 squid/errors/Catalan/generic:1.2.10.1
--- squid/errors/Catalan/generic:1.2	Thu Jul 18 17:00:42 2002
+++ squid/errors/Catalan/generic	Tue Sep  3 10:39:24 2002
@@ -1,11 +1,9 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <TITLE>ERROR: No es pot mostrar la URL que heu sol.licitat</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff; font-family:verdana,sans-serif}--></STYLE>
 </HEAD><BODY>
 <H1>ERROR</H1>
 <H2>No es pot mostrar la URL que heu sol.licitat</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 Mentre s'intentava llegir la URL::
 <A HREF="%U">%U</A>
Index: squid/errors/Czech/ERR_CONFLICT
diff -u /dev/null squid/errors/Czech/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Czech/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Danish/ERR_CONFLICT
diff -u /dev/null squid/errors/Danish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Danish/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Dutch/ERR_CONFLICT
diff -u /dev/null squid/errors/Dutch/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Dutch/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/English/ERR_CONFLICT
diff -u /dev/null squid/errors/English/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/English/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Estonian/ERR_CONFLICT
diff -u /dev/null squid/errors/Estonian/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Estonian/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Finnish/ERR_CONFLICT
diff -u /dev/null squid/errors/Finnish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Finnish/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/French/ERR_CONFLICT
diff -u /dev/null squid/errors/French/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/French/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/German/ERR_CONFLICT
diff -u /dev/null squid/errors/German/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/German/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Hebrew/ERR_ACCESS_DENIED
diff -u squid/errors/Hebrew/ERR_ACCESS_DENIED:1.3 squid/errors/Hebrew/ERR_ACCESS_DENIED:1.3.6.1
--- squid/errors/Hebrew/ERR_ACCESS_DENIED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_ACCESS_DENIED	Tue Sep  3 10:39:55 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_CACHE_ACCESS_DENIED
diff -u squid/errors/Hebrew/ERR_CACHE_ACCESS_DENIED:1.3 squid/errors/Hebrew/ERR_CACHE_ACCESS_DENIED:1.3.6.1
--- squid/errors/Hebrew/ERR_CACHE_ACCESS_DENIED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_CACHE_ACCESS_DENIED	Tue Sep  3 10:39:55 2002
@@ -1,14 +1,12 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: âéùä ìùøú ðãçéú</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD>
 <BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>âéùä ìùøú ðãçéú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_CACHE_MGR_ACCESS_DENIED
diff -u squid/errors/Hebrew/ERR_CACHE_MGR_ACCESS_DENIED:1.3 squid/errors/Hebrew/ERR_CACHE_MGR_ACCESS_DENIED:1.3.6.1
--- squid/errors/Hebrew/ERR_CACHE_MGR_ACCESS_DENIED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_CACHE_MGR_ACCESS_DENIED	Tue Sep  3 10:39:56 2002
@@ -1,14 +1,12 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: âéùú îðäì ìùøú ðãçéú</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD>
 <BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>âéùú îðäì ìùøú ðãçéú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_CANNOT_FORWARD
diff -u squid/errors/Hebrew/ERR_CANNOT_FORWARD:1.3 squid/errors/Hebrew/ERR_CANNOT_FORWARD:1.3.6.1
--- squid/errors/Hebrew/ERR_CANNOT_FORWARD:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_CANNOT_FORWARD	Tue Sep  3 10:39:56 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_CONNECT_FAIL
diff -u squid/errors/Hebrew/ERR_CONNECT_FAIL:1.3 squid/errors/Hebrew/ERR_CONNECT_FAIL:1.3.6.1
--- squid/errors/Hebrew/ERR_CONNECT_FAIL:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_CONNECT_FAIL	Tue Sep  3 10:39:56 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_DNS_FAIL
diff -u squid/errors/Hebrew/ERR_DNS_FAIL:1.4 squid/errors/Hebrew/ERR_DNS_FAIL:1.4.6.1
--- squid/errors/Hebrew/ERR_DNS_FAIL:1.4	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_DNS_FAIL	Tue Sep  3 10:39:57 2002
@@ -1,12 +1,10 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_FORWARDING_DENIED
diff -u squid/errors/Hebrew/ERR_FORWARDING_DENIED:1.3 squid/errors/Hebrew/ERR_FORWARDING_DENIED:1.3.6.1
--- squid/errors/Hebrew/ERR_FORWARDING_DENIED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FORWARDING_DENIED	Tue Sep  3 10:39:57 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_FTP_DISABLED
diff -u squid/errors/Hebrew/ERR_FTP_DISABLED:1.3 squid/errors/Hebrew/ERR_FTP_DISABLED:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_DISABLED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_DISABLED	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_FTP_FAILURE
diff -u squid/errors/Hebrew/ERR_FTP_FAILURE:1.3 squid/errors/Hebrew/ERR_FTP_FAILURE:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_FAILURE:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_FAILURE	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ÷øúä ùâéàú ôøåèå÷åì FTP
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
Index: squid/errors/Hebrew/ERR_FTP_FORBIDDEN
diff -u squid/errors/Hebrew/ERR_FTP_FORBIDDEN:1.3 squid/errors/Hebrew/ERR_FTP_FORBIDDEN:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_FORBIDDEN:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_FORBIDDEN	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ùâéàä áæéäåé îùúîù FTP
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
Index: squid/errors/Hebrew/ERR_FTP_NOT_FOUND
diff -u squid/errors/Hebrew/ERR_FTP_NOT_FOUND:1.3 squid/errors/Hebrew/ERR_FTP_NOT_FOUND:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_NOT_FOUND:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_NOT_FOUND	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ìà ðéúï ìâùú àì äëúåáú äð"ì:
 <A HREF="%U">%U</A>
Index: squid/errors/Hebrew/ERR_FTP_PUT_CREATED
diff -u squid/errors/Hebrew/ERR_FTP_PUT_CREATED:1.3 squid/errors/Hebrew/ERR_FTP_PUT_CREATED:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_PUT_CREATED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_PUT_CREATED	Tue Sep  3 10:39:59 2002
@@ -1,10 +1,8 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ôòåìú FTP PUT òáøä áäöìçä: ä÷åáõ ðåöø</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ôòåìä òáøä áäöìçä</H1>
 <H2>ä÷åáõ ðåöø</H2>
-<HR noshade size="1px">
+<HR>
Index: squid/errors/Hebrew/ERR_FTP_PUT_ERROR
diff -u squid/errors/Hebrew/ERR_FTP_PUT_ERROR:1.3 squid/errors/Hebrew/ERR_FTP_PUT_ERROR:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_PUT_ERROR:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_PUT_ERROR	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äòìàú ÷åáõ ì-FTP ðëùìä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>äòìàú ÷åáõ ì-FTP ðëùìä</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ùâéàä ëàùø ðéñéúé ìùìåç àú:
 <A HREF="%U">%U</A>
Index: squid/errors/Hebrew/ERR_FTP_PUT_MODIFIED
diff -u squid/errors/Hebrew/ERR_FTP_PUT_MODIFIED:1.3 squid/errors/Hebrew/ERR_FTP_PUT_MODIFIED:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_PUT_MODIFIED:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_PUT_MODIFIED	Tue Sep  3 10:39:59 2002
@@ -1,10 +1,8 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ôòåìú FTP PUT òáøä áäöìçä: ä÷åáõ òåãëï</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ôòåìä òáøä áäöìçä</H1>
 <H2>ä÷åáõ òåãëï</H2>
-<HR noshade size="1px">
+<HR>
Index: squid/errors/Hebrew/ERR_FTP_UNAVAILABLE
diff -u squid/errors/Hebrew/ERR_FTP_UNAVAILABLE:1.3 squid/errors/Hebrew/ERR_FTP_UNAVAILABLE:1.3.6.1
--- squid/errors/Hebrew/ERR_FTP_UNAVAILABLE:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_FTP_UNAVAILABLE	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ùøú ä-FTP äéä òñå÷ îãé, ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_INVALID_REQ
diff -u squid/errors/Hebrew/ERR_INVALID_REQ:1.3 squid/errors/Hebrew/ERR_INVALID_REQ:1.3.6.1
--- squid/errors/Hebrew/ERR_INVALID_REQ:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_INVALID_REQ	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìòáã àú äá÷ùä:
 <PRE>
Index: squid/errors/Hebrew/ERR_INVALID_URL
diff -u squid/errors/Hebrew/ERR_INVALID_URL:1.3 squid/errors/Hebrew/ERR_INVALID_URL:1.3.6.1
--- squid/errors/Hebrew/ERR_INVALID_URL:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_INVALID_URL	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_LIFETIME_EXP
diff -u squid/errors/Hebrew/ERR_LIFETIME_EXP:1.3 squid/errors/Hebrew/ERR_LIFETIME_EXP:1.3.6.1
--- squid/errors/Hebrew/ERR_LIFETIME_EXP:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_LIFETIME_EXP	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_NO_RELAY
diff -u squid/errors/Hebrew/ERR_NO_RELAY:1.3 squid/errors/Hebrew/ERR_NO_RELAY:1.3.6.1
--- squid/errors/Hebrew/ERR_NO_RELAY:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_NO_RELAY	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_ONLY_IF_CACHED_MISS
diff -u squid/errors/Hebrew/ERR_ONLY_IF_CACHED_MISS:1.3 squid/errors/Hebrew/ERR_ONLY_IF_CACHED_MISS:1.3.6.1
--- squid/errors/Hebrew/ERR_ONLY_IF_CACHED_MISS:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_ONLY_IF_CACHED_MISS	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
